### Property

# Adw Squeezer:yalign

deprecated: 1.4

#### Declaration

    property yalign: float [ read, write ]

#### Description [src]

The vertical alignment, from 0 (top) to 1 (bottom).

This affects the children allocation during transitions, when they exceed the size of the squeezer.

For example, 0.5 means the child will be centered, 0 means it will keep the top side aligned and overflow the bottom side, and 1 means the opposite.

Type:`gfloat`

Deprecated since: 1.4

See the migration guide

Default value | 0.500000
Getter method | `adw_squeezer_get_yalign()`
Setter method | `adw_squeezer_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no